.index {	
	background:url(../images/bg.png) repeat-x #fafafa;
}
.podstran {	
	background:url(../images/bg2.png) repeat-x #fafafa;
}
.levo {
	float:left;
}
.desno {
	float:right;
}
.vecji {
	font-size:1.2em;
}
.manjsi {
	font-size:0.9em;
}
h1, h2, h3, h4, h5, a {
	color:#282881;
}
a:hover {
	text-decoration:none;
}
a:focus {
	outline:none;
}
html{overflow-y:scroll;}
#wrap {
	margin:0 auto;
	width:970px;
}
#header {
	float:left;
	width:970px;
	padding:18px 0 0 0;
}
#header img {
	margin-left:26px;
	float:left;
}
#header ul {
	list-style:none;
	margin:0;
}
#header li {
	display:inline;
}
#search {
	float:right;
	width:746px;
	height:26px;
	text-align:right;
	background:url(../images/search.gif) no-repeat 541px top;
	padding-right:25px;
}
#search li {
	padding:0 0 0 20px;
	float:right;
	line-height:2;
	margin-right:10px;
}
#search a {
	text-decoration:none;
}
#search a:hover {
	text-decoration:underline;
}
#slo {
	background:url(../images/si.png) no-repeat 0px center;
}
#eng {
	background:url(../images/en.png) no-repeat 0px center;
}
#header input {
	background:none;
	border:none;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	padding:4px;
}
#iskanje {
	width:160px;
}
#header input#knof {
	width:20px;
	text-indent:-7865px;
	outline:none;
	cursor:pointer;
}
#supMenu {
	float:left;
	width:750px;
	margin-top:36px;
	margin-right:21px;
}
#supMenu ul {
	background:url(../images/sup_menu.gif) no-repeat;
	float:right;
	padding-left:5px;
}
#supMenu p {
	float:right;
	margin:0 25px 0 10px;
	display:inline;
	width:109px;
	height:22px;
	background:url(../images/e-index.gif) no-repeat;
	font-weight:700;
	padding:7px 0 0 40px;
}
#supMenu p a, #supMenu p a:hover {
	color:#fff;
}
#supMenu li {
	float:left;
	display:block;
	height:18px;
	padding:6px 15px 5px 15px;
	background:url(../images/divider.png) right center no-repeat;
}
#supMenu li.last {
	background:url(../images/sup_menu.gif) bottom right;
	padding-right:20px;
}
#supMenu a {	
	color:#000;
	text-decoration:none;
}
#supMenu a:hover {
	text-decoration:underline;
}
#menu {
	float:left;
	width:942px;
	background:url(../images/menu.png) no-repeat 0px -1px;
	padding:6px 14px 0 14px;
}
#menu ul {
	width:942px;
	float:left;
}
#menu li {
	float:left;
	display:block;
}
#menu li a {
	color:#fff;
	text-decoration:none;
	display: block;
	padding:5px 12px 9px 12px;
	height:17px;
	float:left;
}
#menu li.active {
	background:url(../images/tab.gif) no-repeat;
}
#menu li.active a {
	background:url(../images/tab.gif) bottom right no-repeat;
	color:#282881;
}
#menu a:hover {
	text-decoration:underline;
}
#menu li.active a:hover {
	text-decoration:none;
}
#menu p {
	margin:0;
	font-size:0.9em;
}
#menu p a {
	text-decoration:none;
}
#menu p a:hover {
	text-decoration:underline;
}
#breadcrumbs {
	float:left;
	padding:7px 0;
}
#tekst {
	float:right;
	padding:5px 5px 7px 13px;
	background:url(../images/mini_icons.gif) no-repeat 0px 9px;
}
#main {
	float:left;
	width:400px;
	height:182px;
	padding:35px 530px 20px 40px;
	background:url(../images/main.jpg) no-repeat;
}
#main h1 {
	line-height:1.2;
	font-size:2.1em;
	margin:0 0 20px 0;
}
#main h1 strong {
	display:block;
	font-weight:normal;
	color:#4b4c4b;
	font-size:0.7em;
}
#main ul {
	font-size:1.25em;
	font-weight:700;
	color:#282881;
	float:left;
	padding-right:35px;
	line-height:1.6;
	margin:0;
}
#main li {
	background:url(../images/mini_icons.gif) 2px -33px no-repeat;
	padding-left:13px;
	line-height:1.4;
}
#main ul a {
	color:#000;
	text-decoration:none;
	font-weight:100;
	font-size:0.85em;
}
#main ul a:hover {
	text-decoration:underline;
}
#contentWrapIndex {
	float:left;
	width:970px;
	background:url(../images/bg_index.png) repeat-y 5px 0;
}
#contentIndex {
	float:left;
	width:930px;
	padding:10px 15px 0 25px;
	background:url(../images/content_index.png) no-repeat;
	position:relative;
	min-height:240px;
	height:auto !important;
	height:240px;
}
#contentWrapPodstran {
	float:left;
	width:970px;
	background:url(../images/bg_podstran.gif) repeat-y 5px 0;
}
#contentPodstran {
	float:left;
	width:930px;
	padding:10px 20px 0 20px;
	background:url(../images/content_podstran.jpg) no-repeat;
	position:relative;
	min-height:450px;
	height:auto !important;
	height:450px;
}
#contentIndex h3 {
	margin-bottom:0;
}
#contentIndex h3 a {
	font-weight:100;
	color:#595959;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.7em;
}
#contentIndex h3 a:hover {
	color:#000;
}
#contentIndex h2 {
	margin:0 0 4px 0;
}
#contentIndex p {
	margin-top:0;
}
.vec {
	background:url(../images/mini_icons.gif) 4px -73px no-repeat;
	padding-left:10px;
	width:280px;
	float:left;
}
#contentIndex small {
	color:#888;
}
.box {
	float:left;
	width:290px;
}
.box h4 {
	color:#000;
	font-size:1.2em;
	margin-top:20px;
}
.box li {
	line-height:1.5;
}
#enote li {
	background:url(../images/mini_icons.gif) 2px -73px no-repeat;
	padding-left:10px;
}
#tel {
	padding-left:15px;
	background:url(../images/mini_icons.gif) 0px -156px no-repeat;
}
#fax {
	padding-left:15px;
	background:url(../images/mini_icons.gif) 0px -237px no-repeat;
}
#mail {
	padding-left:15px;
	background:url(../images/mini_icons.gif) 0px -195px no-repeat;
}
.zelena {
	color:#91ca00;
}
.senca {
	background:url(../images/senca.png) no-repeat bottom left;
	padding-bottom:18px;
}
.odmik {
	margin-left:30px;
}
.hr {
	background:url(../images/hr.gif) repeat-x left 5px;
	width:290px;
	height:15px;
	float:left;
}
#e-ucilnica {
	background:url(../images/e-ucilnica.jpg) no-repeat right 20px;
}
#e-ucilnica input, #sidebar input {
	background:url(../images/input_index.gif) no-repeat;
	width:156px;
	height:14px;
	border:none;
	float:left;
	clear:left;
	margin-top:8px;
	padding:4px 8px;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
}
#e-ucilnica input#vstopi, #sidebar input#vstopi {
	width:68px;
	background:none;
	padding:0;
	height:22px;
	margin-bottom:5px;
}
.miniBox {
	float:left;
	width:290px;
	padding-bottom:10px;
}
#naslov {
	color:#aaa;
	font-size:22px;
	margin:0;
	line-height:2;
}
#stranski {
	float:left;
	width:168px;
	padding:20px 16px 0 0;
}
#stranski ul {
	margin:0;
}
#stranski ul ul {
	margin:3px 0 6px 0;
}
#stranski li {
	padding:2px 0 2px 10px;
	margin:2px 0;
	background:url(../images/arrow_blue.gif) no-repeat 2px 9px;
}
#stranski li a {
	text-decoration:none;
	font-weight:700;
}
#stranski li a:hover {
	text-decoration:underline;
}
#stranski li li a {
	font-weight:100;
}
#stranski li.active {
	background:url(../images/arrow_white.gif) no-repeat 7px 9px #91ca00;
	margin-left:-5px;
	padding-left:15px;
	color:#fff;
}
#vsebina {
	float:left;
	width:700px;
	padding:20px 20px 0 20px;
	display:inline;
}
#vsebina li, #sidebar li {
	padding:1px 0 1px 10px;
	background:url(../images/arrow_blue.gif) no-repeat 2px 7px;
}
#sidebar {
	float:left;
	width:216px;
	padding-top:15px;
}
#sidebar div {
	float:left;
	width:216px;
}
#sidebar h3 {
	font-size:1.25em;
	margin:.3em 0 0 0;
}
#sidebar li a {
	text-decoration:none;
}
#sidebar li a:hover {
	text-decoration:underline;
}
.hr2 {
	float:left;
	width:216px;
	height:15px;
	background:url(../images/hr.gif) repeat-x left 10px;
}
#footer {
	float:left;
	width:920px;
	margin-top:-50px;
	padding:75px 25px 20px 25px;
}
.nogaIndex {
	background:url(../images/bg_foot_index.png) no-repeat #fafafa;
}
.nogaPodstran {
	background:url(../images/bg_foot_podstran.png) no-repeat #fafafa;
}
#footer p {
	color:#8c8c8c;
	font-size:0.9em;
	line-height:1.5;
}
#footer a {
	color:#8c8c8c;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
.textDesno {
	text-align:right;
}